此密文是通过函数y=5x+12得到的，请解密。key为明文的MD5值。RgYDMllaKzGC

BestAffikney
RgYDMllaKzGC
BEsTAFFiKney

$ gcc a.c && ./a.out | md5sum
7d4f0081ac0909ae217aacf9f0e86e32  -
7d4f0081ac0909ae217aacf9f0e86e32
7D4F0081AC0909AE217AACF9F0E86E32
$ 

flag{7d4f0081ac0909ae217aacf9f0e86e32}

beStaffIkNEY
5e7b14c34b2de15c984eceacd1081bb4

